
      var tree;
      
      function treeInit() {
      tree = new YAHOO.widget.TreeView("treeDiv1");
      var root = tree.getRoot();
    var objd4e49 = { label: "Bienvenue", href:"Content/fr__default_default_-_default.html", target:"contentwin" };
    var d4e49 = new YAHOO.widget.TextNode(objd4e49, root, false);var objd4e56 = { label: "Annuaire", href:"Content/fr_Phone_book.html", target:"contentwin" };
    var d4e56 = new YAHOO.widget.TextNode(objd4e56, d4e49, false);var objd4e63 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list.html", target:"contentwin" };
    var d4e63 = new YAHOO.widget.TextNode(objd4e63, d4e49, false);var objd4e70 = { label: "Utilisateurs", href:"Content/fr_Users.html", target:"contentwin" };
    var d4e70 = new YAHOO.widget.TextNode(objd4e70, d4e49, false);var objd4e77 = { label: "Charge", href:"Content/fr_TG_level_1_Charging.html", target:"contentwin" };
    var d4e77 = new YAHOO.widget.TextNode(objd4e77, root, false);var objd4e84 = { label: "Liste des utilisateurs (frais)", href:"Content/fr_User_list_charges.html", target:"contentwin" };
    var d4e84 = new YAHOO.widget.TextNode(objd4e84, d4e77, false);var objd4e91 = { label: "Interfaces réseau (Frais)", href:"Content/fr_Network_interfaces_charges.html", target:"contentwin" };
    var d4e91 = new YAHOO.widget.TextNode(objd4e91, d4e77, false);var objd4e98 = { label: "Comptes de frais", href:"Content/fr_Cost_centres.html", target:"contentwin" };
    var d4e98 = new YAHOO.widget.TextNode(objd4e98, d4e77, false);var objd4e105 = { label: "Destination", href:"Content/fr_TG_level_1_Destination.html", target:"contentwin" };
    var d4e105 = new YAHOO.widget.TextNode(objd4e105, root, false);var objd4e112 = { label: "Conférence", href:"Content/fr_Conference.html", target:"contentwin" };
    var d4e112 = new YAHOO.widget.TextNode(objd4e112, d4e105, false);var objd4e119 = { label: "Interphone de porte", href:"Content/fr_Door_intercom_system.html", target:"contentwin" };
    var d4e119 = new YAHOO.widget.TextNode(objd4e119, d4e105, false);var objd4e126 = { label: "N° SDA", href:"Content/fr_Dialling_in_number.html", target:"contentwin" };
    var d4e126 = new YAHOO.widget.TextNode(objd4e126, d4e105, false);var objd4e133 = { label: "Liste de numéros bloqués", href:"Content/fr_Blacklist.html", target:"contentwin" };
    var d4e133 = new YAHOO.widget.TextNode(objd4e133, d4e105, false);var objd4e140 = { label: "Placement libre", href:"Content/fr_Free_seating.html", target:"contentwin" };
    var d4e140 = new YAHOO.widget.TextNode(objd4e140, d4e105, false);var objd4e147 = { label: "Téléphones sans fil", href:"Content/fr_Cordless_phones.html", target:"contentwin" };
    var d4e147 = new YAHOO.widget.TextNode(objd4e147, d4e105, false);var objd4e154 = { label: "Configuration du système", href:"Content/fr_TG_level_1_System_configuration.html", target:"contentwin" };
    var d4e154 = new YAHOO.widget.TextNode(objd4e154, root, false);var objd4e161 = { label: "Date et heure", href:"Content/fr_Date_and_time.html", target:"contentwin" };
    var d4e161 = new YAHOO.widget.TextNode(objd4e161, d4e154, false);var objd4e168 = { label: "Licences", href:"Content/fr_Licences.html", target:"contentwin" };
    var d4e168 = new YAHOO.widget.TextNode(objd4e168, d4e154, false);var objd4e175 = { label: "Aperçu des licences", href:"Content/fr_Licence_overview.html", target:"contentwin" };
    var d4e175 = new YAHOO.widget.TextNode(objd4e175, d4e154, false);var objd4e182 = { label: "Adressage IP", href:"Content/fr_IP_addressing.html", target:"contentwin" };
    var d4e182 = new YAHOO.widget.TextNode(objd4e182, d4e154, false);var objd4e189 = { label: "Acheminement à moindre coût", href:"Content/fr_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e189 = new YAHOO.widget.TextNode(objd4e189, d4e154, false);var objd4e196 = { label: "Accès à distance", href:"Content/fr_Remote_access.html", target:"contentwin" };
    var d4e196 = new YAHOO.widget.TextNode(objd4e196, d4e154, false);var objd4e203 = { label: "Code PIN de téléphonie", href:"Content/fr_PIN_Telephony.html", target:"contentwin" };
    var d4e203 = new YAHOO.widget.TextNode(objd4e203, d4e154, false);var objd4e210 = { label: "Événements système", href:"Content/fr_TG_level_1_System_events.html", target:"contentwin" };
    var d4e210 = new YAHOO.widget.TextNode(objd4e210, root, false);var objd4e217 = { label: "Messages d'événement", href:"Content/fr_Event_log.html", target:"contentwin" };
    var d4e217 = new YAHOO.widget.TextNode(objd4e217, d4e210, false);var objd4e224 = { label: "Messages actifs", href:"Content/fr_Active_event_messages.html", target:"contentwin" };
    var d4e224 = new YAHOO.widget.TextNode(objd4e224, d4e210, false);var objd4e231 = { label: "Pannes de tension de ligne", href:"Content/fr_Mains_voltage_failures.html", target:"contentwin" };
    var d4e231 = new YAHOO.widget.TextNode(objd4e231, d4e210, false);var objd4e238 = { label: "Mot de passe", href:"Content/fr_Password.html", target:"contentwin" };
    var d4e238 = new YAHOO.widget.TextNode(objd4e238, d4e210, false);var objd4e245 = { label: "Bienvenue", href:"Content/fr__default_default_-_default_1.html", target:"contentwin" };
    var d4e245 = new YAHOO.widget.TextNode(objd4e245, root, false);var objd4e252 = { label: "Recherche dans WebAdmin", href:"Content/fr_Search_in_WebAdmin.html", target:"contentwin" };
    var d4e252 = new YAHOO.widget.TextNode(objd4e252, d4e245, false);var objd4e259 = { label: "Vue d'ensemble du système", href:"Content/fr__default_default_-_default_2.html", target:"contentwin" };
    var d4e259 = new YAHOO.widget.TextNode(objd4e259, root, false);var objd4e266 = { label: "Information du système", href:"Content/fr_System_information.html", target:"contentwin" };
    var d4e266 = new YAHOO.widget.TextNode(objd4e266, d4e259, false);var objd4e273 = { label: "État", href:"Content/fr_State.html", target:"contentwin" };
    var d4e273 = new YAHOO.widget.TextNode(objd4e273, d4e259, false);var objd4e280 = { label: "Cartes et modules", href:"Content/fr_Cards_and_modules.html", target:"contentwin" };
    var d4e280 = new YAHOO.widget.TextNode(objd4e280, d4e259, false);var objd4e287 = { label: "Licences", href:"Content/fr_Licences1.html", target:"contentwin" };
    var d4e287 = new YAHOO.widget.TextNode(objd4e287, d4e259, false);var objd4e294 = { label: "Aperçu des licences", href:"Content/fr_Licence_overview1.html", target:"contentwin" };
    var d4e294 = new YAHOO.widget.TextNode(objd4e294, d4e259, false);var objd4e301 = { label: "Sécurité", href:"Content/fr_Security.html", target:"contentwin" };
    var d4e301 = new YAHOO.widget.TextNode(objd4e301, d4e259, false);var objd4e308 = { label: "Assistant de configuration", href:"Content/fr_TG_level_1_Configuration_assistant.html", target:"contentwin" };
    var d4e308 = new YAHOO.widget.TextNode(objd4e308, root, false);var objd4e315 = { label: "Bienvenue dans l'assistant de configuration", href:"Content/fr_Welcome_to_the_Configuration_Assistant.html", target:"contentwin" };
    var d4e315 = new YAHOO.widget.TextNode(objd4e315, d4e308, false);var objd4e322 = { label: "Adresse IP du serveur de communication", href:"Content/fr_IP_addressing_of_the_communication_server.html", target:"contentwin" };
    var d4e322 = new YAHOO.widget.TextNode(objd4e322, d4e308, false);var objd4e329 = { label: "Contrôle d'accès réglementaire", href:"Content/fr_Regulation_access_control.html", target:"contentwin" };
    var d4e329 = new YAHOO.widget.TextNode(objd4e329, d4e308, false);var objd4e336 = { label: "Vérifier les licences", href:"Content/fr_Checking_licences.html", target:"contentwin" };
    var d4e336 = new YAHOO.widget.TextNode(objd4e336, d4e308, false);var objd4e343 = { label: "Configurer les ressources média", href:"Content/fr_Configuring_media_resources.html", target:"contentwin" };
    var d4e343 = new YAHOO.widget.TextNode(objd4e343, d4e308, false);var objd4e350 = { label: "Réglez la date et l'heure", href:"Content/fr_Setting_time_and_date.html", target:"contentwin" };
    var d4e350 = new YAHOO.widget.TextNode(objd4e350, d4e308, false);var objd4e357 = { label: "Vérifier les interfaces réseau", href:"Content/fr_Checking_network_interfaces.html", target:"contentwin" };
    var d4e357 = new YAHOO.widget.TextNode(objd4e357, d4e308, false);var objd4e364 = { label: "Configurez le opérateurs SIP", href:"Content/fr_Setting_up_SIP_providers_and_accounts.html", target:"contentwin" };
    var d4e364 = new YAHOO.widget.TextNode(objd4e364, d4e308, false);var objd4e371 = { label: "Définir les autorisations des utilisateurs", href:"Content/fr_Specifying_user_permissions.html", target:"contentwin" };
    var d4e371 = new YAHOO.widget.TextNode(objd4e371, d4e308, false);var objd4e378 = { label: "Créer utilisateurs et SDA", href:"Content/fr_Create_users_and_DDI_numbers.html", target:"contentwin" };
    var d4e378 = new YAHOO.widget.TextNode(objd4e378, d4e308, false);var objd4e386 = { label: "Vérifier l'acheminement sortant", href:"Content/fr_Checking_outgoing_routing.html", target:"contentwin" };
    var d4e386 = new YAHOO.widget.TextNode(objd4e386, d4e308, false);var objd4e393 = { label: "Configurer le serveur vocal interactif", href:"Content/fr_Setting_up_the_auto_attendant.html", target:"contentwin" };
    var d4e393 = new YAHOO.widget.TextNode(objd4e393, d4e308, false);var objd4e400 = { label: "Configurez la musique d'attente", href:"Content/fr_Setting_up_music_on_hold.html", target:"contentwin" };
    var d4e400 = new YAHOO.widget.TextNode(objd4e400, d4e308, false);var objd4e407 = { label: "Configurez le service d'annonce", href:"Content/fr_Setting_up_an_announcement_service.html", target:"contentwin" };
    var d4e407 = new YAHOO.widget.TextNode(objd4e407, d4e308, false);var objd4e414 = { label: "Créer contacts de numérotation abrégée", href:"Content/fr_Entering_abbreviated_dialling_contacts.html", target:"contentwin" };
    var d4e414 = new YAHOO.widget.TextNode(objd4e414, d4e308, false);var objd4e421 = { label: "Sauvegarder les données de configuration", href:"Content/fr_Saving_configuration_data.html", target:"contentwin" };
    var d4e421 = new YAHOO.widget.TextNode(objd4e421, d4e308, false);var objd4e428 = { label: "Raccordements collectifs", href:"Content/fr_User_Groups.html", target:"contentwin" };
    var d4e428 = new YAHOO.widget.TextNode(objd4e428, d4e421, false);var objd4e435 = { label: "Ajouter fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_Provider.html", target:"contentwin" };
    var d4e435 = new YAHOO.widget.TextNode(objd4e435, d4e421, false);var objd4e442 = { label: "Fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_provider2.html", target:"contentwin" };
    var d4e442 = new YAHOO.widget.TextNode(objd4e442, d4e421, false);var objd4e449 = { label: "Fournisseur SIP", href:"Content/fr_Setting_up_a_SIP_provider3.html", target:"contentwin" };
    var d4e449 = new YAHOO.widget.TextNode(objd4e449, d4e421, false);var objd4e456 = { label: "Acheminement", href:"Content/fr_Route.html", target:"contentwin" };
    var d4e456 = new YAHOO.widget.TextNode(objd4e456, d4e421, false);var objd4e463 = { label: "Étape 10 - Contrôler l'acheminement sortant", href:"Content/fr_Step_10_Checking_the_outgoing_routing.html", target:"contentwin" };
    var d4e463 = new YAHOO.widget.TextNode(objd4e463, d4e421, false);var objd4e470 = { label: "Valeur de la fenêtre de sélection", href:"Content/fr_Value_for_selection_window.html", target:"contentwin" };
    var d4e470 = new YAHOO.widget.TextNode(objd4e470, d4e421, false);var objd4e477 = { label: "Configuration", href:"Content/fr__default_default_-_default_3.html", target:"contentwin" };
    var d4e477 = new YAHOO.widget.TextNode(objd4e477, root, false);var objd4e484 = { label: "Résumé (utilisateurs, terminaux et SDA)", href:"Content/fr_Summary_users_terminals_and_DDIs.html", target:"contentwin" };
    var d4e484 = new YAHOO.widget.TextNode(objd4e484, d4e477, false);var objd4e491 = { label: "Importer et exporter les données de configuration", href:"Content/fr_Importing_and_exporting_configuration_data.html", target:"contentwin" };
    var d4e491 = new YAHOO.widget.TextNode(objd4e491, d4e477, false);var objd4e498 = { label: "Gestion des utilisateurs", href:"Content/fr__default_default_-_default_4.html", target:"contentwin" };
    var d4e498 = new YAHOO.widget.TextNode(objd4e498, root, false);var objd4e505 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list1.html", target:"contentwin" };
    var d4e505 = new YAHOO.widget.TextNode(objd4e505, d4e498, false);var objd4e512 = { label: "Utilisateurs", href:"Content/fr_Users1.html", target:"contentwin" };
    var d4e512 = new YAHOO.widget.TextNode(objd4e512, d4e498, false);var objd4e519 = { label: "Jeu d'autorisations", href:"Content/fr_Permission_set.html", target:"contentwin" };
    var d4e519 = new YAHOO.widget.TextNode(objd4e519, d4e498, false);var objd4e526 = { label: "Discriminations", href:"Content/fr_Digit_Barring.html", target:"contentwin" };
    var d4e526 = new YAHOO.widget.TextNode(objd4e526, d4e498, false);var objd4e533 = { label: "Utilisateur de secours", href:"Content/fr_Backup_users.html", target:"contentwin" };
    var d4e533 = new YAHOO.widget.TextNode(objd4e533, d4e498, false);var objd4e540 = { label: "Présence : noms de profils", href:"Content/fr_Presence_profile_names.html", target:"contentwin" };
    var d4e540 = new YAHOO.widget.TextNode(objd4e540, d4e498, false);var objd4e548 = { label: "Gestion des terminaux", href:"Content/fr__default_default_-_default_6.html", target:"contentwin" };
    var d4e548 = new YAHOO.widget.TextNode(objd4e548, root, false);var objd4e555 = { label: "Terminaux standards", href:"Content/fr_Standard_terminals.html", target:"contentwin" };
    var d4e555 = new YAHOO.widget.TextNode(objd4e555, d4e548, false);var objd4e562 = { label: "Paramètres généraux des téléphones et terminaux", href:"Content/fr_Phone_and_terminal_settings.html", target:"contentwin" };
    var d4e562 = new YAHOO.widget.TextNode(objd4e562, d4e548, false);var objd4e569 = { label: "Mise en service de téléphones et de terminaux", href:"Content/fr_TG_level_35.html", target:"contentwin" };
    var d4e569 = new YAHOO.widget.TextNode(objd4e569, root, false);var objd4e576 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/fr_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e576 = new YAHOO.widget.TextNode(objd4e576, d4e569, false);var objd4e583 = { label: "Enregistrer des téléphones propriétaires IP", href:"Content/fr_Registering_IP_system_phones.html", target:"contentwin" };
    var d4e583 = new YAHOO.widget.TextNode(objd4e583, d4e569, false);var objd4e590 = { label: "Mise en service de téléphones propriétaires numériques", href:"Content/fr_Putting_a_digital_system_phone_into_operation.html", target:"contentwin" };
    var d4e590 = new YAHOO.widget.TextNode(objd4e590, d4e569, false);var objd4e597 = { label: "Enregistrement du Mitel BluStar 8000i", href:"Content/fr_Registering_Mitel_BluStar_8000i.html", target:"contentwin" };
    var d4e597 = new YAHOO.widget.TextNode(objd4e597, d4e569, false);var objd4e604 = { label: "Enregistrement de Mitel BluStar for PC", href:"Content/fr_Registering_Mitel_BluStar_for_PC.html", target:"contentwin" };
    var d4e604 = new YAHOO.widget.TextNode(objd4e604, d4e569, false);var objd4e611 = { label: "Enregistrer des téléphones sans fil DECT", href:"Content/fr_Registering_DECT_cordless_phones.html", target:"contentwin" };
    var d4e611 = new YAHOO.widget.TextNode(objd4e611, d4e569, false);var objd4e618 = { label: "Enregistrement des téléphones SIP standards", href:"Content/fr_Registering_standard_SIP_phones.html", target:"contentwin" };
    var d4e618 = new YAHOO.widget.TextNode(objd4e618, d4e569, false);var objd4e625 = { label: "Réglages audio", href:"Content/fr_Audio_settings.html", target:"contentwin" };
    var d4e625 = new YAHOO.widget.TextNode(objd4e625, d4e569, false);var objd4e632 = { label: "Configuration des touches", href:"Content/fr_Key_configuration.html", target:"contentwin" };
    var d4e632 = new YAHOO.widget.TextNode(objd4e632, d4e569, false);var objd4e639 = { label: "Téléphones de placement libre", href:"Content/fr_Free_seating_phones.html", target:"contentwin" };
    var d4e639 = new YAHOO.widget.TextNode(objd4e639, d4e569, false);var objd4e647 = { label: "Terminaux de secours", href:"Content/fr_Backup_terminals.html", target:"contentwin" };
    var d4e647 = new YAHOO.widget.TextNode(objd4e647, d4e569, false);var objd4e654 = { label: "Enregistrement SIP", href:"Content/fr_SIP_registration.html", target:"contentwin" };
    var d4e654 = new YAHOO.widget.TextNode(objd4e654, d4e569, false);var objd4e661 = { label: "Routage entrant des appels", href:"Content/fr_TG_level_3.html", target:"contentwin" };
    var d4e661 = new YAHOO.widget.TextNode(objd4e661, root, false);var objd4e668 = { label: "Routage des appels - Vue d'ensemble graphique", href:"Content/fr_Incoming_call_routing_-_graphical_overview.html", target:"contentwin" };
    var d4e668 = new YAHOO.widget.TextNode(objd4e668, d4e661, false);var objd4e675 = { label: "Éléments graphiques de commande", href:"Content/fr_Graphical_control_elements.html", target:"contentwin" };
    var d4e675 = new YAHOO.widget.TextNode(objd4e675, d4e661, false);var objd4e682 = { label: "Editer une communication réseau numérique", href:"Content/fr_Editing_a_digital_exchange_connection.html", target:"contentwin" };
    var d4e682 = new YAHOO.widget.TextNode(objd4e682, d4e661, false);var objd4e689 = { label: "Editer une communication réseau analogique", href:"Content/fr_Editing_the_analogue_exchange_connection.html", target:"contentwin" };
    var d4e689 = new YAHOO.widget.TextNode(objd4e689, d4e661, false);var objd4e696 = { label: "Configurer l'acheminement par défaut", href:"Content/fr_Setting_up_the_default_routing.html", target:"contentwin" };
    var d4e696 = new YAHOO.widget.TextNode(objd4e696, d4e661, false);var objd4e703 = { label: "Editer l'interface de réseau numérique", href:"Content/fr_Editing_a_digital_network_interface.html", target:"contentwin" };
    var d4e703 = new YAHOO.widget.TextNode(objd4e703, d4e661, false);var objd4e710 = { label: "Éditer l'interface CAS", href:"Content/fr_Processing_CAS_interface.html", target:"contentwin" };
    var d4e710 = new YAHOO.widget.TextNode(objd4e710, d4e661, false);var objd4e717 = { label: "Editer des raccordements réseau analogiques", href:"Content/fr_Editing_the_analogue_network_interface.html", target:"contentwin" };
    var d4e717 = new YAHOO.widget.TextNode(objd4e717, d4e661, false);var objd4e724 = { label: "Ajouter fournisseur SIP", href:"Content/fr_Add_SIP_provider.html", target:"contentwin" };
    var d4e724 = new YAHOO.widget.TextNode(objd4e724, d4e661, false);var objd4e731 = { label: "Éditer fournisseur SIP", href:"Content/fr_Editing_the_SIP_provider.html", target:"contentwin" };
    var d4e731 = new YAHOO.widget.TextNode(objd4e731, d4e661, false);var objd4e739 = { label: "Créer un compte SIP", href:"Content/fr_Creating_a_SIP_account.html", target:"contentwin" };
    var d4e739 = new YAHOO.widget.TextNode(objd4e739, d4e661, false);var objd4e746 = { label: "Modifier le compte SIP", href:"Content/fr_Editing_a_SIP_account.html", target:"contentwin" };
    var d4e746 = new YAHOO.widget.TextNode(objd4e746, d4e661, false);var objd4e753 = { label: "Editer un faisceau", href:"Content/fr_Editing_the_trunk_groups.html", target:"contentwin" };
    var d4e753 = new YAHOO.widget.TextNode(objd4e753, d4e661, false);var objd4e760 = { label: "Constitution des Informations d'identification de l'appelant pour les appels sortants.", href:"Content/fr_Creating_call_ID_info_og_calls.html", target:"contentwin" };
    var d4e760 = new YAHOO.widget.TextNode(objd4e760, d4e661, false);var objd4e767 = { label: "Ouvrir numéro SDA", href:"Content/fr_Creating_a_DDI_number.html", target:"contentwin" };
    var d4e767 = new YAHOO.widget.TextNode(objd4e767, d4e661, false);var objd4e774 = { label: "Ouvrir une plage de numéros SDA", href:"Content/fr_Creating_a_DDI_numbering_range.html", target:"contentwin" };
    var d4e774 = new YAHOO.widget.TextNode(objd4e774, d4e661, false);var objd4e781 = { label: "Éditer numéros SDA", href:"Content/fr_Editing_DDI_numbers.html", target:"contentwin" };
    var d4e781 = new YAHOO.widget.TextNode(objd4e781, d4e661, false);var objd4e788 = { label: "Afficher acheminement EDA", href:"Content/fr_Displaying_CDE_routing.html", target:"contentwin" };
    var d4e788 = new YAHOO.widget.TextNode(objd4e788, d4e661, false);var objd4e795 = { label: "Ajouter / éditer un élément de distribution des appels", href:"Content/fr_Adding_editing_a_call_distribution_element.html", target:"contentwin" };
    var d4e795 = new YAHOO.widget.TextNode(objd4e795, d4e661, false);var objd4e802 = { label: "Traiter un raccordement collectif", href:"Content/fr_Editing_a_user_group.html", target:"contentwin" };
    var d4e802 = new YAHOO.widget.TextNode(objd4e802, d4e661, false);var objd4e809 = { label: "Plan de numérotation interne", href:"Content/fr_Internal_numbering_plan.html", target:"contentwin" };
    var d4e809 = new YAHOO.widget.TextNode(objd4e809, d4e661, false);var objd4e817 = { label: "Groupes de commutation", href:"Content/fr_Switch_Groups.html", target:"contentwin" };
    var d4e817 = new YAHOO.widget.TextNode(objd4e817, d4e661, false);var objd4e824 = { label: "Routage sortant des appels", href:"Content/fr_TG_level_31.html", target:"contentwin" };
    var d4e824 = new YAHOO.widget.TextNode(objd4e824, root, false);var objd4e831 = { label: "Éditer un acheminement", href:"Content/fr_Editing_the_route.html", target:"contentwin" };
    var d4e831 = new YAHOO.widget.TextNode(objd4e831, d4e824, false);var objd4e838 = { label: "Affichage en mode liste", href:"Content/fr_TG_level_32.html", target:"contentwin" };
    var d4e838 = new YAHOO.widget.TextNode(objd4e838, root, false);var objd4e845 = { label: "Vue de la liste des interfaces réseau", href:"Content/fr_List_view_network_interfaces.html", target:"contentwin" };
    var d4e845 = new YAHOO.widget.TextNode(objd4e845, d4e838, false);var objd4e852 = { label: "Vue de la liste des faisceaux", href:"Content/fr_Trunk_group_list_view.html", target:"contentwin" };
    var d4e852 = new YAHOO.widget.TextNode(objd4e852, d4e838, false);var objd4e859 = { label: "Vue de la liste d'acheminements", href:"Content/fr_Route_list_view.html", target:"contentwin" };
    var d4e859 = new YAHOO.widget.TextNode(objd4e859, d4e838, false);var objd4e866 = { label: "Vue de la liste du plan SDA", href:"Content/fr_DDI_plan_list_view.html", target:"contentwin" };
    var d4e866 = new YAHOO.widget.TextNode(objd4e866, d4e838, false);var objd4e873 = { label: "Vue de la liste de distribution des appels", href:"Content/fr_Call_distribution_list_view.html", target:"contentwin" };
    var d4e873 = new YAHOO.widget.TextNode(objd4e873, d4e838, false);var objd4e880 = { label: "Vue de la liste des raccordements collectifs", href:"Content/fr_User_group_list_view.html", target:"contentwin" };
    var d4e880 = new YAHOO.widget.TextNode(objd4e880, d4e838, false);var objd4e887 = { label: "Exchange", href:"Content/fr_TG_level_33.html", target:"contentwin" };
    var d4e887 = new YAHOO.widget.TextNode(objd4e887, root, false);var objd4e894 = { label: "Généralités", href:"Content/fr_General_Exchange.html", target:"contentwin" };
    var d4e894 = new YAHOO.widget.TextNode(objd4e894, d4e887, false);var objd4e901 = { label: "Signalisation coupure de boucle", href:"Content/fr_Loop_break_signalling.html", target:"contentwin" };
    var d4e901 = new YAHOO.widget.TextNode(objd4e901, d4e887, false);var objd4e908 = { label: "Discrimination réseau", href:"Content/fr_Exchange_digit_barring.html", target:"contentwin" };
    var d4e908 = new YAHOO.widget.TextNode(objd4e908, d4e887, false);var objd4e915 = { label: "Attribution de numéros d’appel externes à des utilisateurs internes", href:"Content/fr_Allocation_of_external_call_numbers_to_internal_users.html", target:"contentwin" };
    var d4e915 = new YAHOO.widget.TextNode(objd4e915, d4e887, false);var objd4e922 = { label: "Appels d'urgence", href:"Content/fr_TG_level_34.html", target:"contentwin" };
    var d4e922 = new YAHOO.widget.TextNode(objd4e922, root, false);var objd4e929 = { label: "Destinations de secours", href:"Content/fr_Emergency_destinations.html", target:"contentwin" };
    var d4e929 = new YAHOO.widget.TextNode(objd4e929, d4e922, false);var objd4e936 = { label: "Équipe de réponse d'urgence interne", href:"Content/fr_Internal_emergency_response_team.html", target:"contentwin" };
    var d4e936 = new YAHOO.widget.TextNode(objd4e936, d4e922, false);var objd4e943 = { label: "Données de base d'emplacement d'urgence", href:"Content/fr_Emergency_location_data_sets.html", target:"contentwin" };
    var d4e943 = new YAHOO.widget.TextNode(objd4e943, d4e922, false);var objd4e950 = { label: "Adresse IP / mapping de couverture", href:"Content/fr_IP_address_Location_mapping.html", target:"contentwin" };
    var d4e950 = new YAHOO.widget.TextNode(objd4e950, d4e922, false);var objd4e957 = { label: "Numéros d'urgence publics", href:"Content/fr_Public_emergency_numbers.html", target:"contentwin" };
    var d4e957 = new YAHOO.widget.TextNode(objd4e957, d4e922, false);var objd4e964 = { label: "Numéros de service", href:"Content/fr_Service_numbers.html", target:"contentwin" };
    var d4e964 = new YAHOO.widget.TextNode(objd4e964, d4e922, false);var objd4e971 = { label: "Services de données", href:"Content/fr_Data_services.html", target:"contentwin" };
    var d4e971 = new YAHOO.widget.TextNode(objd4e971, d4e922, false);var objd4e978 = { label: "Acheminement à moindre coût", href:"Content/fr_Least_Cost_Routing_LCR.html", target:"contentwin" };
    var d4e978 = new YAHOO.widget.TextNode(objd4e978, d4e922, false);var objd4e985 = { label: "Liste de numéros bloqués", href:"Content/fr_Blacklist.html", target:"contentwin" };
    var d4e985 = new YAHOO.widget.TextNode(objd4e985, d4e922, false);var objd4e992 = { label: "Routage selon le CLIP", href:"Content/fr_CLIP_based_routing.html", target:"contentwin" };
    var d4e992 = new YAHOO.widget.TextNode(objd4e992, d4e922, false);var objd4e999 = { label: "Paramètres du système", href:"Content/fr__default_default_-_default_7.html", target:"contentwin" };
    var d4e999 = new YAHOO.widget.TextNode(objd4e999, root, false);var objd4e1006 = { label: "Généralités", href:"Content/fr_General.html", target:"contentwin" };
    var d4e1006 = new YAHOO.widget.TextNode(objd4e1006, d4e999, false);var objd4e1013 = { label: "Contrôle d'accès", href:"Content/fr_TG_level_36.html", target:"contentwin" };
    var d4e1013 = new YAHOO.widget.TextNode(objd4e1013, root, false);var objd4e1020 = { label: "Compte de l'utilisateur", href:"Content/fr_User_accounts.html", target:"contentwin" };
    var d4e1020 = new YAHOO.widget.TextNode(objd4e1020, d4e1013, false);var objd4e1027 = { label: "Profils d'autorisation", href:"Content/fr_Authorization_profiles.html", target:"contentwin" };
    var d4e1027 = new YAHOO.widget.TextNode(objd4e1027, d4e1013, false);var objd4e1034 = { label: "Journal d'accès", href:"Content/fr_Access_logs.html", target:"contentwin" };
    var d4e1034 = new YAHOO.widget.TextNode(objd4e1034, d4e1013, false);var objd4e1041 = { label: "Cartes et modules", href:"Content/fr_Cards_and_modules1.html", target:"contentwin" };
    var d4e1041 = new YAHOO.widget.TextNode(objd4e1041, d4e1013, false);var objd4e1048 = { label: "Interfaces", href:"Content/fr_interfaces.html", target:"contentwin" };
    var d4e1048 = new YAHOO.widget.TextNode(objd4e1048, d4e1013, false);var objd4e1055 = { label: "Interfaces analogiques (FXO/FXS)", href:"Content/fr_Analogue_interfaces_FXO_FXS.html", target:"contentwin" };
    var d4e1055 = new YAHOO.widget.TextNode(objd4e1055, d4e1013, false);var objd4e1062 = { label: "Interfaces RNIS (T0 S, S0-T et PRI) et CAS", href:"Content/fr_ISDN_interfaces_BRI-S_BRI-T_and_PRI_and_CAS.html", target:"contentwin" };
    var d4e1062 = new YAHOO.widget.TextNode(objd4e1062, d4e1013, false);var objd4e1069 = { label: "Raccordements réseau numériques (DSI)", href:"Content/fr_Digital_terminal_interfaces_DSI.html", target:"contentwin" };
    var d4e1069 = new YAHOO.widget.TextNode(objd4e1069, d4e1013, false);var objd4e1076 = { label: "TDM-DECT", href:"Content/fr_TG_level_37.html", target:"contentwin" };
    var d4e1076 = new YAHOO.widget.TextNode(objd4e1076, root, false);var objd4e1083 = { label: "Système", href:"Content/fr_System.html", target:"contentwin" };
    var d4e1083 = new YAHOO.widget.TextNode(objd4e1083, d4e1076, false);var objd4e1090 = { label: "Zones d'emplacement DECT", href:"Content/fr_DECT_location_areas.html", target:"contentwin" };
    var d4e1090 = new YAHOO.widget.TextNode(objd4e1090, d4e1076, false);var objd4e1097 = { label: "SIP-DECT", href:"Content/fr_SIP-DECT.html", target:"contentwin" };
    var d4e1097 = new YAHOO.widget.TextNode(objd4e1097, d4e1076, false);var objd4e1104 = { label: "Stations de base", href:"Content/fr_Base_stations.html", target:"contentwin" };
    var d4e1104 = new YAHOO.widget.TextNode(objd4e1104, d4e1076, false);var objd4e1111 = { label: "Téléphones DECT", href:"Content/fr_DECT_phones.html", target:"contentwin" };
    var d4e1111 = new YAHOO.widget.TextNode(objd4e1111, d4e1076, false);var objd4e1118 = { label: "Ressources média", href:"Content/fr_Media_resources.html", target:"contentwin" };
    var d4e1118 = new YAHOO.widget.TextNode(objd4e1118, d4e1076, false);var objd4e1125 = { label: "Configuration des canaux VoIP", href:"Content/fr_Designing_the_VoIP_channels.html", target:"contentwin" };
    var d4e1125 = new YAHOO.widget.TextNode(objd4e1125, d4e1076, false);var objd4e1132 = { label: "Dual Homing", href:"Content/fr_Dual_Homing.html", target:"contentwin" };
    var d4e1132 = new YAHOO.widget.TextNode(objd4e1132, d4e1076, false);var objd4e1139 = { label: "Avancé", href:"Content/fr_TG_level_38.html", target:"contentwin" };
    var d4e1139 = new YAHOO.widget.TextNode(objd4e1139, root, false);var objd4e1147 = { label: "Sites", href:"Content/fr_TG_level_4.html", target:"contentwin" };
    var d4e1147 = new YAHOO.widget.TextNode(objd4e1147, root, false);var objd4e1154 = { label: "Régions", href:"Content/fr_Regions.html", target:"contentwin" };
    var d4e1154 = new YAHOO.widget.TextNode(objd4e1154, d4e1147, false);var objd4e1161 = { label: "Gammes de bande passante", href:"Content/fr_Bandwidth_areas.html", target:"contentwin" };
    var d4e1161 = new YAHOO.widget.TextNode(objd4e1161, d4e1147, false);var objd4e1168 = { label: "Utilisation du VPN dans l'AIN", href:"Content/fr_Using_VPN_in_AIN.html", target:"contentwin" };
    var d4e1168 = new YAHOO.widget.TextNode(objd4e1168, d4e1147, false);var objd4e1175 = { label: "Contrôle de la bande passante des liens vidéo", href:"Content/fr_Bandwidth_control_of_video_links.html", target:"contentwin" };
    var d4e1175 = new YAHOO.widget.TextNode(objd4e1175, d4e1147, false);var objd4e1182 = { label: "Signalisation", href:"Content/fr_Signalling.html", target:"contentwin" };
    var d4e1182 = new YAHOO.widget.TextNode(objd4e1182, d4e1147, false);var objd4e1189 = { label: "Tonalité de numérotation internationale", href:"Content/fr_International_dialling_tone.html", target:"contentwin" };
    var d4e1189 = new YAHOO.widget.TextNode(objd4e1189, d4e1147, false);var objd4e1196 = { label: "Réglages du pays", href:"Content/fr_Country_settings.html", target:"contentwin" };
    var d4e1196 = new YAHOO.widget.TextNode(objd4e1196, d4e1147, false);var objd4e1203 = { label: "Indicatifs de pays", href:"Content/fr_Country_codes.html", target:"contentwin" };
    var d4e1203 = new YAHOO.widget.TextNode(objd4e1203, d4e1147, false);var objd4e1210 = { label: "Services", href:"Content/fr__default_default_-_default_8.html", target:"contentwin" };
    var d4e1210 = new YAHOO.widget.TextNode(objd4e1210, root, false);var objd4e1217 = { label: "Gestion de la messagerie vocale", href:"Content/fr_TG_level_39.html", target:"contentwin" };
    var d4e1217 = new YAHOO.widget.TextNode(objd4e1217, root, false);var objd4e1224 = { label: "Messagerie vocale - Généralités", href:"Content/fr_Voice_mail_-_general.html", target:"contentwin" };
    var d4e1224 = new YAHOO.widget.TextNode(objd4e1224, d4e1217, false);var objd4e1231 = { label: "Boîte vocale", href:"Content/fr_Mailbox.html", target:"contentwin" };
    var d4e1231 = new YAHOO.widget.TextNode(objd4e1231, d4e1217, false);var objd4e1238 = { label: "Ouvrir une boîte vocale de groupe.", href:"Content/fr_Define_group_mailbox.html", target:"contentwin" };
    var d4e1238 = new YAHOO.widget.TextNode(objd4e1238, d4e1217, false);var objd4e1245 = { label: "Serveur vocal interactif", href:"Content/fr_TG_level_310.html", target:"contentwin" };
    var d4e1245 = new YAHOO.widget.TextNode(objd4e1245, root, false);var objd4e1252 = { label: "Serveur vocal interactif", href:"Content/fr_Auto_attendant.html", target:"contentwin" };
    var d4e1252 = new YAHOO.widget.TextNode(objd4e1252, d4e1245, false);var objd4e1259 = { label: "Serveur vocal interactif - Actions", href:"Content/fr_Auto_attendant_actions.html", target:"contentwin" };
    var d4e1259 = new YAHOO.widget.TextNode(objd4e1259, d4e1245, false);var objd4e1266 = { label: "Créer un profil du Serveur vocal interactif", href:"Content/fr_Create_auto_attendant_profile_ID.html", target:"contentwin" };
    var d4e1266 = new YAHOO.widget.TextNode(objd4e1266, d4e1245, false);var objd4e1273 = { label: "Annonce du serveur vocal interactif", href:"Content/fr_Auto_attendant_announcement.html", target:"contentwin" };
    var d4e1273 = new YAHOO.widget.TextNode(objd4e1273, d4e1245, false);var objd4e1280 = { label: "Musique d'attente", href:"Content/fr_Music_on_hold.html", target:"contentwin" };
    var d4e1280 = new YAHOO.widget.TextNode(objd4e1280, d4e1245, false);var objd4e1287 = { label: "Service d'annonce (annonce avant message)", href:"Content/fr_Announcement_service_announcements_prior_to_answering.html", target:"contentwin" };
    var d4e1287 = new YAHOO.widget.TextNode(objd4e1287, d4e1245, false);var objd4e1294 = { label: "Conférence", href:"Content/fr_Conference1.html", target:"contentwin" };
    var d4e1294 = new YAHOO.widget.TextNode(objd4e1294, d4e1245, false);var objd4e1301 = { label: "Structure d'une conférence", href:"Content/fr_Setting_up_a_conference.html", target:"contentwin" };
    var d4e1301 = new YAHOO.widget.TextNode(objd4e1301, d4e1294, false);var objd4e1308 = { label: "Pont de conférence", href:"Content/fr_Conference_bridge.html", target:"contentwin" };
    var d4e1308 = new YAHOO.widget.TextNode(objd4e1308, d4e1294, false);var objd4e1315 = { label: "Conférence préconfigurée", href:"Content/fr_Preconfigured_conference.html", target:"contentwin" };
    var d4e1315 = new YAHOO.widget.TextNode(objd4e1315, d4e1294, false);var objd4e1322 = { label: "Conférence variable", href:"Content/fr_Variable_conference.html", target:"contentwin" };
    var d4e1322 = new YAHOO.widget.TextNode(objd4e1322, d4e1294, false);var objd4e1329 = { label: "Conférence sur demande", href:"Content/fr_Three-party_conference_conference_from_enquiry_call.html", target:"contentwin" };
    var d4e1329 = new YAHOO.widget.TextNode(objd4e1329, d4e1294, false);var objd4e1336 = { label: "Pont de conférence", href:"Content/fr_Conference_bridge1.html", target:"contentwin" };
    var d4e1336 = new YAHOO.widget.TextNode(objd4e1336, d4e1294, false);var objd4e1343 = { label: "Conférences préconfigurées", href:"Content/fr_Preconfigured_conferences.html", target:"contentwin" };
    var d4e1343 = new YAHOO.widget.TextNode(objd4e1343, d4e1294, false);var objd4e1350 = { label: "Message/Announcement groups", href:"Content/fr_Message_Announcement_groups.html", target:"contentwin" };
    var d4e1350 = new YAHOO.widget.TextNode(objd4e1350, d4e1245, false);var objd4e1357 = { label: "Messages texte", href:"Content/fr_Text_messages.html", target:"contentwin" };
    var d4e1357 = new YAHOO.widget.TextNode(objd4e1357, d4e1245, false);var objd4e1364 = { label: "SMSC/ ESME", href:"Content/fr__SMSC_ESME.html", target:"contentwin" };
    var d4e1364 = new YAHOO.widget.TextNode(objd4e1364, d4e1245, false);var objd4e1372 = { label: "Fonction horodatée programmée", href:"Content/fr_Time_controlled_function.html", target:"contentwin" };
    var d4e1372 = new YAHOO.widget.TextNode(objd4e1372, d4e1245, false);var objd4e1379 = { label: "Interphone de porte", href:"Content/fr_Door_intercom_system1.html", target:"contentwin" };
    var d4e1379 = new YAHOO.widget.TextNode(objd4e1379, d4e1245, false);var objd4e1386 = { label: "Mitel Mobile Client", href:"Content/fr_TG_level_311.html", target:"contentwin" };
    var d4e1386 = new YAHOO.widget.TextNode(objd4e1386, root, false);var objd4e1393 = { label: "MMC Controller - Général", href:"Content/fr_MMC_Controller_-_General.html", target:"contentwin" };
    var d4e1393 = new YAHOO.widget.TextNode(objd4e1393, d4e1386, false);var objd4e1400 = { label: "Profil OTA", href:"Content/fr_OTA_profile.html", target:"contentwin" };
    var d4e1400 = new YAHOO.widget.TextNode(objd4e1400, d4e1386, false);var objd4e1407 = { label: "Profil LCR", href:"Content/fr_LCR_profile.html", target:"contentwin" };
    var d4e1407 = new YAHOO.widget.TextNode(objd4e1407, d4e1386, false);var objd4e1414 = { label: "Appel codé", href:"Content/fr_Coded_ringing.html", target:"contentwin" };
    var d4e1414 = new YAHOO.widget.TextNode(objd4e1414, d4e1386, false);var objd4e1421 = { label: "Destinations des Hotline", href:"Content/fr_Hotline_destinations.html", target:"contentwin" };
    var d4e1421 = new YAHOO.widget.TextNode(objd4e1421, d4e1386, false);var objd4e1428 = { label: "BluStar / MiCollab", href:"Content/fr__BluStar_MiCollab.html", target:"contentwin" };
    var d4e1428 = new YAHOO.widget.TextNode(objd4e1428, d4e1386, false);var objd4e1435 = { label: "Passerelle Mitel Border (MBG)", href:"Content/fr__Mitel_Border_Gateway_MBG.html", target:"contentwin" };
    var d4e1435 = new YAHOO.widget.TextNode(objd4e1435, d4e1386, false);var objd4e1442 = { label: "Mitel CloudLink Gateway", href:"Content/fr__Mitel_CloudLink_Gateway.html", target:"contentwin" };
    var d4e1442 = new YAHOO.widget.TextNode(objd4e1442, d4e1386, false);var objd4e1449 = { label: "Réseau privé", href:"Content/fr_Private_networking.html", target:"contentwin" };
    var d4e1449 = new YAHOO.widget.TextNode(objd4e1449, root, false);var objd4e1456 = { label: "Mise en réseau SIP", href:"Content/fr_SIP_networking1.html", target:"contentwin" };
    var d4e1456 = new YAHOO.widget.TextNode(objd4e1456, d4e1449, false);var objd4e1463 = { label: "Lync", href:"Content/fr_Lync.html", target:"contentwin" };
    var d4e1463 = new YAHOO.widget.TextNode(objd4e1463, d4e1449, false);var objd4e1470 = { label: "Utilisateur RPIS", href:"Content/fr_PISN_users.html", target:"contentwin" };
    var d4e1470 = new YAHOO.widget.TextNode(objd4e1470, d4e1449, false);var objd4e1477 = { label: "AIN", href:"Content/fr_AIN.html", target:"contentwin" };
    var d4e1477 = new YAHOO.widget.TextNode(objd4e1477, root, false);var objd4e1484 = { label: "Généralités de l’AIN", href:"Content/fr_AINGeneral.html", target:"contentwin" };
    var d4e1484 = new YAHOO.widget.TextNode(objd4e1484, d4e1477, false);var objd4e1491 = { label: "Acheminement de débordement RTC", href:"Content/fr_PSTN_overflow_routing.html", target:"contentwin" };
    var d4e1491 = new YAHOO.widget.TextNode(objd4e1491, d4e1477, false);var objd4e1498 = { label: "Réseau IP", href:"Content/fr__default_default_-_default_10.html", target:"contentwin" };
    var d4e1498 = new YAHOO.widget.TextNode(objd4e1498, root, false);var objd4e1505 = { label: "Adressage IP", href:"Content/fr_IP_addressing1.html", target:"contentwin" };
    var d4e1505 = new YAHOO.widget.TextNode(objd4e1505, d4e1498, false);var objd4e1512 = { label: "Serveur DHCP", href:"Content/fr_DHCP_server.html", target:"contentwin" };
    var d4e1512 = new YAHOO.widget.TextNode(objd4e1512, root, false);var objd4e1519 = { label: "Configuration du serveur (serveur DHCP)", href:"Content/fr_Server_configuration_DHCP_server.html", target:"contentwin" };
    var d4e1519 = new YAHOO.widget.TextNode(objd4e1519, d4e1512, false);var objd4e1526 = { label: "Configuration du sous-réseau", href:"Content/fr_Subnet_configuration.html", target:"contentwin" };
    var d4e1526 = new YAHOO.widget.TextNode(objd4e1526, d4e1512, false);var objd4e1533 = { label: "Adresses IP (serveur DHCP)", href:"Content/fr_IP_addresses_DHCP_server.html", target:"contentwin" };
    var d4e1533 = new YAHOO.widget.TextNode(objd4e1533, d4e1512, false);var objd4e1540 = { label: "VoIP", href:"Content/fr_VoIP.html", target:"contentwin" };
    var d4e1540 = new YAHOO.widget.TextNode(objd4e1540, d4e1512, false);var objd4e1547 = { label: "Hiérarchisation et QoS", href:"Content/fr_Prioritization_and_QoS.html", target:"contentwin" };
    var d4e1547 = new YAHOO.widget.TextNode(objd4e1547, d4e1512, false);var objd4e1554 = { label: "Sécurité IP", href:"Content/fr_TG_level_314.html", target:"contentwin" };
    var d4e1554 = new YAHOO.widget.TextNode(objd4e1554, root, false);var objd4e1561 = { label: "Généralités", href:"Content/fr_General1.html", target:"contentwin" };
    var d4e1561 = new YAHOO.widget.TextNode(objd4e1561, d4e1554, false);var objd4e1568 = { label: "Certificats", href:"Content/fr_Certificates.html", target:"contentwin" };
    var d4e1568 = new YAHOO.widget.TextNode(objd4e1568, d4e1554, false);var objd4e1575 = { label: "Public", href:"Content/fr_Public.html", target:"contentwin" };
    var d4e1575 = new YAHOO.widget.TextNode(objd4e1575, d4e1554, false);var objd4e1582 = { label: "Liste de numéros bloqués IP", href:"Content/fr_IP_blacklist.html", target:"contentwin" };
    var d4e1582 = new YAHOO.widget.TextNode(objd4e1582, d4e1554, false);var objd4e1589 = { label: "Liste d'autorisation IP", href:"Content/fr_IP_Whitelist.html", target:"contentwin" };
    var d4e1589 = new YAHOO.widget.TextNode(objd4e1589, d4e1554, false);var objd4e1596 = { label: "Configuration du pare-feu", href:"Content/fr_Firewall_configuration.html", target:"contentwin" };
    var d4e1596 = new YAHOO.widget.TextNode(objd4e1596, d4e1554, false);var objd4e1603 = { label: "Serveur SMTP", href:"Content/fr_SMTP_server.html", target:"contentwin" };
    var d4e1603 = new YAHOO.widget.TextNode(objd4e1603, d4e1554, false);var objd4e1610 = { label: "Serveur LDAP actif", href:"Content/fr_LDAP_server_active.html", target:"contentwin" };
    var d4e1610 = new YAHOO.widget.TextNode(objd4e1610, d4e1554, false);var objd4e1617 = { label: "Active Directory", href:"Content/fr_Active_Directory.html", target:"contentwin" };
    var d4e1617 = new YAHOO.widget.TextNode(objd4e1617, d4e1554, false);var objd4e1624 = { label: "Serveur d'images", href:"Content/fr_Picture_server.html", target:"contentwin" };
    var d4e1624 = new YAHOO.widget.TextNode(objd4e1624, d4e1554, false);var objd4e1632 = { label: "Serveur Mitel", href:"Content/fr__Mitel_server.html", target:"contentwin" };
    var d4e1632 = new YAHOO.widget.TextNode(objd4e1632, d4e1554, false);var objd4e1639 = { label: "Service CSTA", href:"Content/fr_CSTA_service.html", target:"contentwin" };
    var d4e1639 = new YAHOO.widget.TextNode(objd4e1639, d4e1554, false);var objd4e1646 = { label: "Service MSRP", href:"Content/fr_MSRP_service.html", target:"contentwin" };
    var d4e1646 = new YAHOO.widget.TextNode(objd4e1646, d4e1554, false);var objd4e1653 = { label: "Multimédia", href:"Content/fr__default_default_-_default_11.html", target:"contentwin" };
    var d4e1653 = new YAHOO.widget.TextNode(objd4e1653, root, false);var objd4e1660 = { label: "Multimédia / Information du système", href:"Content/fr_Multimedia_System_information.html", target:"contentwin" };
    var d4e1660 = new YAHOO.widget.TextNode(objd4e1660, d4e1653, false);var objd4e1667 = { label: "Configuration de base", href:"Content/fr_Basic_configuration.html", target:"contentwin" };
    var d4e1667 = new YAHOO.widget.TextNode(objd4e1667, d4e1653, false);var objd4e1674 = { label: "Licences", href:"Content/fr_Licences2.html", target:"contentwin" };
    var d4e1674 = new YAHOO.widget.TextNode(objd4e1674, d4e1653, false);var objd4e1681 = { label: "Réseau IP", href:"Content/fr_IP_network.html", target:"contentwin" };
    var d4e1681 = new YAHOO.widget.TextNode(objd4e1681, d4e1653, false);var objd4e1688 = { label: "Ressources", href:"Content/fr_Resources.html", target:"contentwin" };
    var d4e1688 = new YAHOO.widget.TextNode(objd4e1688, d4e1653, false);var objd4e1695 = { label: "Connecteur Exchange", href:"Content/fr_Exchange_Connector.html", target:"contentwin" };
    var d4e1695 = new YAHOO.widget.TextNode(objd4e1695, d4e1653, false);var objd4e1702 = { label: "Rollout client", href:"Content/fr_Client_rollout.html", target:"contentwin" };
    var d4e1702 = new YAHOO.widget.TextNode(objd4e1702, d4e1653, false);var objd4e1709 = { label: "Serveur de fax", href:"Content/fr_Fax_server.html", target:"contentwin" };
    var d4e1709 = new YAHOO.widget.TextNode(objd4e1709, d4e1653, false);var objd4e1716 = { label: "Serveur de fax", href:"Content/fr_Fax_server1.html", target:"contentwin" };
    var d4e1716 = new YAHOO.widget.TextNode(objd4e1716, d4e1653, false);var objd4e1723 = { label: "Sécurité", href:"Content/fr_Security1.html", target:"contentwin" };
    var d4e1723 = new YAHOO.widget.TextNode(objd4e1723, d4e1653, false);var objd4e1731 = { label: "Maintenance", href:"Content/fr_Maintenance.html", target:"contentwin" };
    var d4e1731 = new YAHOO.widget.TextNode(objd4e1731, d4e1653, false);var objd4e1739 = { label: "Bienvenue dans l'aide en ligne de l'administrateur Hospitality", href:"Content/fr__default_default_-_default_12.html", target:"contentwin" };
    var d4e1739 = new YAHOO.widget.TextNode(objd4e1739, root, false);var objd4e1746 = { label: "Modifier la langue de l'interface utilisateur", href:"Content/fr_Adapt_the_language_for_the_user_interface.html", target:"contentwin" };
    var d4e1746 = new YAHOO.widget.TextNode(objd4e1746, d4e1739, false);var objd4e1753 = { label: "Assistant de configuration Hospitality", href:"Content/fr_TG_level_1_The_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1753 = new YAHOO.widget.TextNode(objd4e1753, root, false);var objd4e1760 = { label: "Bienvenue dans l'assistant de configuration Hospitality.", href:"Content/fr_Welcome_to_the_Hospitality_Configuration_Assistant.html", target:"contentwin" };
    var d4e1760 = new YAHOO.widget.TextNode(objd4e1760, d4e1753, false);var objd4e1767 = { label: "Créer des profils d'autorisation (contrôles d'accès)", href:"Content/fr_Creating_authorisation_profiles_access_control.html", target:"contentwin" };
    var d4e1767 = new YAHOO.widget.TextNode(objd4e1767, d4e1753, false);var objd4e1774 = { label: "Configurer des comptes utilisateur (contrôle d'accès)", href:"Content/fr_Set_up_user_accounts_access_control.html", target:"contentwin" };
    var d4e1774 = new YAHOO.widget.TextNode(objd4e1774, d4e1753, false);var objd4e1781 = { label: "Configurer la discrimination", href:"Content/fr_Set_up_digit_barrings.html", target:"contentwin" };
    var d4e1781 = new YAHOO.widget.TextNode(objd4e1781, d4e1753, false);var objd4e1788 = { label: "Configurer des jeux d'autorisation", href:"Content/fr_Set_up_permission_sets.html", target:"contentwin" };
    var d4e1788 = new YAHOO.widget.TextNode(objd4e1788, d4e1753, false);var objd4e1795 = { label: "Définir les paramètres Hospitality", href:"Content/fr_Defining_Hospitality_settings.html", target:"contentwin" };
    var d4e1795 = new YAHOO.widget.TextNode(objd4e1795, d4e1753, false);var objd4e1802 = { label: "Définir la SDA dynamique", href:"Content/fr_Define_dynamic_DDI.html", target:"contentwin" };
    var d4e1802 = new YAHOO.widget.TextNode(objd4e1802, d4e1753, false);var objd4e1809 = { label: "Modifier les paramètres de la chambre", href:"Content/fr_Edit_room_settings.html", target:"contentwin" };
    var d4e1809 = new YAHOO.widget.TextNode(objd4e1809, d4e1753, false);var objd4e1816 = { label: "Définir les modèles pour factures", href:"Content/fr_Define_billing_forms.html", target:"contentwin" };
    var d4e1816 = new YAHOO.widget.TextNode(objd4e1816, d4e1753, false);var objd4e1823 = { label: "Définir les codes de maintenance", href:"Content/fr_Define_maintenance_codes.html", target:"contentwin" };
    var d4e1823 = new YAHOO.widget.TextNode(objd4e1823, d4e1753, false);var objd4e1831 = { label: "Configurer les téléphones", href:"Content/fr_Configure_phones.html", target:"contentwin" };
    var d4e1831 = new YAHOO.widget.TextNode(objd4e1831, d4e1753, false);var objd4e1838 = { label: "Remarque", href:"Content/fr_Note.html", target:"contentwin" };
    var d4e1838 = new YAHOO.widget.TextNode(objd4e1838, d4e1753, false);var objd4e1845 = { label: "Solution pour l'accueil et l'hôtellerie", href:"Content/fr_TG_level_1.html", target:"contentwin" };
    var d4e1845 = new YAHOO.widget.TextNode(objd4e1845, root, false);var objd4e1852 = { label: "Généralités", href:"Content/fr_General2.html", target:"contentwin" };
    var d4e1852 = new YAHOO.widget.TextNode(objd4e1852, d4e1845, false);var objd4e1859 = { label: "État de nettoyage des chambres", href:"Content/fr_Room_cleaning_state.html", target:"contentwin" };
    var d4e1859 = new YAHOO.widget.TextNode(objd4e1859, d4e1845, false);var objd4e1866 = { label: "Chambres", href:"Content/fr_Rooms.html", target:"contentwin" };
    var d4e1866 = new YAHOO.widget.TextNode(objd4e1866, d4e1845, false);var objd4e1873 = { label: "Modèles pour factures", href:"Content/fr_Billing_forms.html", target:"contentwin" };
    var d4e1873 = new YAHOO.widget.TextNode(objd4e1873, d4e1845, false);var objd4e1880 = { label: "Codes de maintenance", href:"Content/fr_Maintenance_codes.html", target:"contentwin" };
    var d4e1880 = new YAHOO.widget.TextNode(objd4e1880, d4e1845, false);var objd4e1887 = { label: "Compte de l'utilisateur", href:"Content/fr_User_accounts1.html", target:"contentwin" };
    var d4e1887 = new YAHOO.widget.TextNode(objd4e1887, d4e1845, false);var objd4e1894 = { label: "Annuaire", href:"Content/fr__default_default_-_default_13.html", target:"contentwin" };
    var d4e1894 = new YAHOO.widget.TextNode(objd4e1894, root, false);var objd4e1901 = { label: "Annuaire public", href:"Content/fr_Public_phone_book.html", target:"contentwin" };
    var d4e1901 = new YAHOO.widget.TextNode(objd4e1901, d4e1894, false);var objd4e1908 = { label: "Annuaire téléphonique privé", href:"Content/fr_Private_phone_book.html", target:"contentwin" };
    var d4e1908 = new YAHOO.widget.TextNode(objd4e1908, d4e1894, false);var objd4e1915 = { label: "Taxes de communication", href:"Content/fr__default_default_-_default_14.html", target:"contentwin" };
    var d4e1915 = new YAHOO.widget.TextNode(objd4e1915, root, false);var objd4e1922 = { label: "Taxes de communication - générale", href:"Content/fr_Call_charges_-_general.html", target:"contentwin" };
    var d4e1922 = new YAHOO.widget.TextNode(objd4e1922, d4e1915, false);var objd4e1929 = { label: "Liste d'utilisateurs", href:"Content/fr_User_list2.html", target:"contentwin" };
    var d4e1929 = new YAHOO.widget.TextNode(objd4e1929, d4e1915, false);var objd4e1936 = { label: "Interfaces réseau", href:"Content/fr_Network_interfaces.html", target:"contentwin" };
    var d4e1936 = new YAHOO.widget.TextNode(objd4e1936, d4e1915, false);var objd4e1943 = { label: "Comptes de frais", href:"Content/fr_Cost_centres1.html", target:"contentwin" };
    var d4e1943 = new YAHOO.widget.TextNode(objd4e1943, d4e1915, false);var objd4e1950 = { label: "Maintenance", href:"Content/fr__default_default_-_default_15.html", target:"contentwin" };
    var d4e1950 = new YAHOO.widget.TextNode(objd4e1950, root, false);var objd4e1957 = { label: "Général", href:"Content/fr_General3.html", target:"contentwin" };
    var d4e1957 = new YAHOO.widget.TextNode(objd4e1957, d4e1950, false);var objd4e1964 = { label: "Sauvegarde des données", href:"Content/fr_Data_backup.html", target:"contentwin" };
    var d4e1964 = new YAHOO.widget.TextNode(objd4e1964, d4e1950, false);var objd4e1971 = { label: "Logiciel système", href:"Content/fr_System_software.html", target:"contentwin" };
    var d4e1971 = new YAHOO.widget.TextNode(objd4e1971, d4e1950, false);var objd4e1978 = { label: "Serveur de télégestion IP (SRM)", href:"Content/fr_IP_remote_management_SRM.html", target:"contentwin" };
    var d4e1978 = new YAHOO.widget.TextNode(objd4e1978, d4e1950, false);var objd4e1985 = { label: "Événements système", href:"Content/fr_TG_level_2System_events.html", target:"contentwin" };
    var d4e1985 = new YAHOO.widget.TextNode(objd4e1985, root, false);var objd4e1992 = { label: "Messages d'événement", href:"Content/fr_Event_log1.html", target:"contentwin" };
    var d4e1992 = new YAHOO.widget.TextNode(objd4e1992, d4e1985, false);var objd4e1999 = { label: "Messages actifs", href:"Content/fr_Active_event_messages1.html", target:"contentwin" };
    var d4e1999 = new YAHOO.widget.TextNode(objd4e1999, d4e1985, false);var objd4e2006 = { label: "Pannes de tension de ligne", href:"Content/fr_Mains_voltage_failures1.html", target:"contentwin" };
    var d4e2006 = new YAHOO.widget.TextNode(objd4e2006, d4e1985, false);var objd4e2013 = { label: "Réglages", href:"Content/fr_TG_level_315.html", target:"contentwin" };
    var d4e2013 = new YAHOO.widget.TextNode(objd4e2013, root, false);var objd4e2020 = { label: "Destinations des messages", href:"Content/fr_Message_destinations.html", target:"contentwin" };
    var d4e2020 = new YAHOO.widget.TextNode(objd4e2020, d4e2013, false);var objd4e2027 = { label: "Table des événements", href:"Content/fr_Event_tables.html", target:"contentwin" };
    var d4e2027 = new YAHOO.widget.TextNode(objd4e2027, d4e2013, false);var objd4e2034 = { label: "Journaux système", href:"Content/fr_System_logs.html", target:"contentwin" };
    var d4e2034 = new YAHOO.widget.TextNode(objd4e2034, d4e2013, false);var objd4e2041 = { label: "Gestion de fichiers", href:"Content/fr_TG_level_41.html", target:"contentwin" };
    var d4e2041 = new YAHOO.widget.TextNode(objd4e2041, root, false);var objd4e2048 = { label: "Localisation", href:"Content/fr_Localization.html", target:"contentwin" };
    var d4e2048 = new YAHOO.widget.TextNode(objd4e2048, d4e2041, false);var objd4e2055 = { label: "Etat du fichier système", href:"Content/fr_File_system_state.html", target:"contentwin" };
    var d4e2055 = new YAHOO.widget.TextNode(objd4e2055, d4e2041, false);var objd4e2062 = { label: "Navigateur de Fichier", href:"Content/fr_File_browser.html", target:"contentwin" };
    var d4e2062 = new YAHOO.widget.TextNode(objd4e2062, d4e2041, false);var objd4e2069 = { label: "Réinitialiser le système", href:"Content/fr_System_reset.html", target:"contentwin" };
    var d4e2069 = new YAHOO.widget.TextNode(objd4e2069, d4e2041, false);var objd4e2076 = { label: "Adapter la langue de l'interface utilisateur et de l'aide en ligne", href:"Content/fr_Adapt_lang_UI_OLH.html", target:"contentwin" };
    var d4e2076 = new YAHOO.widget.TextNode(objd4e2076, d4e2041, false);var objd4e2083 = { label: "Tous les thèmes spéciaux", href:"Content/fr__default_default_-_default_16.html", target:"contentwin" };
    var d4e2083 = new YAHOO.widget.TextNode(objd4e2083, root, false);var objd4e2090 = { label: "Informations importantes", href:"Content/fr_Focus.html", target:"contentwin" };
    var d4e2090 = new YAHOO.widget.TextNode(objd4e2090, root, false);var objd4e2098 = { label: "Informations sur le produit", href:"Content/fr_TG_level_11.html", target:"contentwin" };
    var d4e2098 = new YAHOO.widget.TextNode(objd4e2098, root, false);var objd4e2105 = { label: "À propos de Mitel", href:"Content/fr_About_Mitel.html", target:"contentwin" };
    var d4e2105 = new YAHOO.widget.TextNode(objd4e2105, d4e2098, false);var objd4e2112 = { label: "À propos de MiVoice Office 400", href:"Content/fr_About_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2112 = new YAHOO.widget.TextNode(objd4e2112, d4e2098, false);var objd4e2119 = { label: "Indications de sécurité", href:"Content/fr_Safety_Information.html", target:"contentwin" };
    var d4e2119 = new YAHOO.widget.TextNode(objd4e2119, d4e2098, false);var objd4e2126 = { label: "Protection des données", href:"Content/fr_Data_protection.html", target:"contentwin" };
    var d4e2126 = new YAHOO.widget.TextNode(objd4e2126, d4e2098, false);var objd4e2133 = { label: "Configurer un système de communication MiVoice Office 400 pour la première fois", href:"Content/fr_Setting_up_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2133 = new YAHOO.widget.TextNode(objd4e2133, d4e2098, false);var objd4e2140 = { label: "Exploiter et administrer un système de communication MiVoice Office 400 avec WebAdmin", href:"Content/fr_Operate_and_administer_an_MiVoice_Office_400.html", target:"contentwin" };
    var d4e2140 = new YAHOO.widget.TextNode(objd4e2140, d4e2098, false);var objd4e2147 = { label: "Travailler avec le WebAdmin", href:"Content/fr_Working_with_the_WebAdmin.html", target:"contentwin" };
    var d4e2147 = new YAHOO.widget.TextNode(objd4e2147, d4e2098, false);var objd4e2154 = { label: "Remarques sur cette aide en ligne", href:"Content/fr_Notes_OLH.html", target:"contentwin" };
    var d4e2154 = new YAHOO.widget.TextNode(objd4e2154, d4e2098, false);var objd4e2161 = { label: "Travailler avec l'aide en ligne", href:"Content/fr_Working_with_the_online_help.html", target:"contentwin" };
    var d4e2161 = new YAHOO.widget.TextNode(objd4e2161, d4e2098, false);var objd4e2168 = { label: "Mitel Advanced Intelligent Network (AIN)", href:"Content/fr_Focus1.html", target:"contentwin" };
    var d4e2168 = new YAHOO.widget.TextNode(objd4e2168, d4e2161, false);var objd4e2175 = { label: "Informations générales sur Mitel Advanced Intelligent Network (AIN)", href:"Content/fr_General_info_Mitel_AIN.html", target:"contentwin" };
    var d4e2175 = new YAHOO.widget.TextNode(objd4e2175, d4e2098, false);var objd4e2183 = { label: "Satellite en exploitation hors ligne", href:"Content/fr_Satellite_in_Offline_Mode.html", target:"contentwin" };
    var d4e2183 = new YAHOO.widget.TextNode(objd4e2183, d4e2098, false);var objd4e2190 = { label: "Recherche d’un serveur de communication dans le réseau IP", href:"Content/fr_Finding_the_communication_server_on_the_IP_network.html", target:"contentwin" };
    var d4e2190 = new YAHOO.widget.TextNode(objd4e2190, d4e2098, false);var objd4e2197 = { label: "Exploiter AIN (guide)", href:"Content/fr_AIN_set-up_guide.html", target:"contentwin" };
    var d4e2197 = new YAHOO.widget.TextNode(objd4e2197, d4e2098, false);var objd4e2204 = { label: "Configuration d’AIN (guide)", href:"Content/fr_Configuring_AIN_guide.html", target:"contentwin" };
    var d4e2204 = new YAHOO.widget.TextNode(objd4e2204, d4e2098, false);var objd4e2211 = { label: "Zoom sur les téléphones propriétaires IP", href:"Content/fr_Focus2.html", target:"contentwin" };
    var d4e2211 = new YAHOO.widget.TextNode(objd4e2211, d4e2098, false);var objd4e2218 = { label: "Mise en service de téléphones propriétaires IP", href:"Content/fr_Putting_an_IP_system_phones_into_operation.html", target:"contentwin" };
    var d4e2218 = new YAHOO.widget.TextNode(objd4e2218, d4e2098, false);var objd4e2225 = { label: "Mise en service de téléphones propriétaires IP dans l' AIN", href:"Content/fr_Putting_IP_system_phones_in_the_AIN_into_operation.html", target:"contentwin" };
    var d4e2225 = new YAHOO.widget.TextNode(objd4e2225, d4e2098, false);var objd4e2232 = { label: "Configuration locale des téléphones", href:"Content/fr_Local_phone_configuration.html", target:"contentwin" };
    var d4e2232 = new YAHOO.widget.TextNode(objd4e2232, d4e2098, false);var objd4e2239 = { label: "Méthodes d'adressage", href:"Content/fr_Focus3.html", target:"contentwin" };
    var d4e2239 = new YAHOO.widget.TextNode(objd4e2239, d4e2098, false);var objd4e2246 = { label: "Adressage manuel des téléphones propriétaires IP", href:"Content/fr_Addressing_IP_system_phones_manually.html", target:"contentwin" };
    var d4e2246 = new YAHOO.widget.TextNode(objd4e2246, d4e2239, false);var objd4e2253 = { label: "Utiliser un serveur DHCP intégré", href:"Content/fr_Using_integrated_DHCP_server.html", target:"contentwin" };
    var d4e2253 = new YAHOO.widget.TextNode(objd4e2253, d4e2098, false);var objd4e2260 = { label: "Utiliser un serveur DHCP avec options", href:"Content/fr_Using_the_DHCP_server_with_options.html", target:"contentwin" };
    var d4e2260 = new YAHOO.widget.TextNode(objd4e2260, d4e2098, false);var objd4e2268 = { label: "Utiliser des serveurs DHCP et DNS", href:"Content/fr_Using_DHCP_and_DNS_server.html", target:"contentwin" };
    var d4e2268 = new YAHOO.widget.TextNode(objd4e2268, d4e2098, false);var objd4e2275 = { label: "Enregistrer des téléphones propriétaires IP auprès du serveur de communication", href:"Content/fr_Registering_IP_system_phones_on_the_communication_server.html", target:"contentwin" };
    var d4e2275 = new YAHOO.widget.TextNode(objd4e2275, d4e2098, false);var objd4e2282 = { label: "Utilisation et maintenance", href:"Content/fr_Operation_and_maintenance.html", target:"contentwin" };
    var d4e2282 = new YAHOO.widget.TextNode(objd4e2282, d4e2098, false);var objd4e2289 = { label: "Hébergement", href:"Content/fr_Focus4.html", target:"contentwin" };
    var d4e2289 = new YAHOO.widget.TextNode(objd4e2289, d4e2098, false);var objd4e2296 = { label: "La solution d'accueil et d'hôtellerie MiVoice Office 400", href:"Content/fr_The_MiVoice_Office_400_hospitality_and_hotel_solution.html", target:"contentwin" };
    var d4e2296 = new YAHOO.widget.TextNode(objd4e2296, d4e2098, false);var objd4e2303 = { label: "Codes de fonction et services", href:"Content/fr_TG_level_12.html", target:"contentwin" };
    var d4e2303 = new YAHOO.widget.TextNode(objd4e2303, root, false);var objd4e2310 = { label: "État de nettoyage des chambres", href:"Content/fr_Room_cleaning_state.html", target:"contentwin" };
    var d4e2310 = new YAHOO.widget.TextNode(objd4e2310, d4e2303, false);var objd4e2317 = { label: "Notes de maintenance (codes de maintenance)", href:"Content/fr_Maintenance_notes_maintenance_codes.html", target:"contentwin" };
    var d4e2317 = new YAHOO.widget.TextNode(objd4e2317, d4e2303, false);var objd4e2324 = { label: "Minibar", href:"Content/fr_Minibar.html", target:"contentwin" };
    var d4e2324 = new YAHOO.widget.TextNode(objd4e2324, d4e2303, false);var objd4e2331 = { label: "Débit direct", href:"Content/fr_Charge_direct.html", target:"contentwin" };
    var d4e2331 = new YAHOO.widget.TextNode(objd4e2331, d4e2303, false);var objd4e2338 = { label: "Service de notification", href:"Content/fr_Notification_service.html", target:"contentwin" };
    var d4e2338 = new YAHOO.widget.TextNode(objd4e2338, d4e2303, false);var objd4e2345 = { label: "Service de réveil", href:"Content/fr_Wake-up_service.html", target:"contentwin" };
    var d4e2345 = new YAHOO.widget.TextNode(objd4e2345, d4e2303, false);var objd4e2352 = { label: "Les fonctions de messagerie vocale pour le secteur de l'hôtellerie", href:"Content/fr_Hospitality_voice_mail_features.html", target:"contentwin" };
    var d4e2352 = new YAHOO.widget.TextNode(objd4e2352, d4e2303, false);var objd4e2359 = { label: "Prise en charge du service d'urgence", href:"Content/fr_Focus5.html", target:"contentwin" };
    var d4e2359 = new YAHOO.widget.TextNode(objd4e2359, d4e2352, false);var objd4e2366 = { label: "Introduction", href:"Content/fr_Introduction.html", target:"contentwin" };
    var d4e2366 = new YAHOO.widget.TextNode(objd4e2366, d4e2303, false);var objd4e2373 = { label: "Configurer le système pour la prise en charge du service d'urgence", href:"Content/fr_Configuring_the_system_for_the_emergency_service_support.html", target:"contentwin" };
    var d4e2373 = new YAHOO.widget.TextNode(objd4e2373, d4e2303, false);var objd4e2380 = { label: "Déterminer l'emplacement de l'appelant", href:"Content/fr_Determining_the_location_of_the_caller.html", target:"contentwin" };
    var d4e2380 = new YAHOO.widget.TextNode(objd4e2380, d4e2303, false);var objd4e2388 = { label: "Informer l'équipe de réponse d'urgence", href:"Content/fr_Informing_the_emergency_response_team.html", target:"contentwin" };
    var d4e2388 = new YAHOO.widget.TextNode(objd4e2388, d4e2303, false);var objd4e2395 = { label: "Résultats de recherche", href:"Content/fr_Search_results.html", target:"contentwin" };
    var d4e2395 = new YAHOO.widget.TextNode(objd4e2395, d4e2303, false);  
       // Trees with TextNodes will fire an event for when the label is clicked:
       tree.subscribe("labelClick", function(node) {
              if(node.children.length > 0 && node.expanded == false){
                console.log(node)
                node.expand();
              }

              var get = $(document.getElementById(node.contentElId)).find('a').attr('href')
              var text = get
              text = text.replace("/", "%2");
              window.parent.location.replace("index.html#t=" + get);
              
              if(window.test){
                $(document.getElementById(window.test)).find('a')[0].style.color = "#4183C4"
                $(document.getElementById(window.test)).find('a')[0].style.fontWeight = "normal"
              }
              $(document.getElementById(node.contentElId)).find('a')[0].style.color = "blue"  
              $(document.getElementById(node.contentElId)).find('a')[0].style.fontWeight = "bold"          
              window.test = node.contentElId

              
              // toc sidebar header menu hide code  
              var elmobilespecialfunctions = $('.mobilespecialfunctions');
              elmobilespecialfunctions.removeClass('sidebar-opened');

              var elfunctionbar = $('.functionbar');
              elfunctionbar.removeClass('sidebar-opened');

              // toc sidebar content hide code
              var elsearchresults = $('.searchresults');
              elsearchresults.removeClass('sidebar-opened');

              var eltopicmain = $('.topic.main');
              eltopicmain.removeClass('sidebar-opened');
       });

      tree.draw(); 
      } 
      
      YAHOO.util.Event.addListener(window, "load", treeInit); 
    